/* CSS Document */

/* BASIC RESET */


/* HTML ELEMENTS */


/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:102px; z-index:1000}


/* NAVIGATION */
#nav-top { height:21px; padding-top:3px; position:relative; top:0px; background-image:url("../images/headerbg2.png"); }
#nav-outer { height:100px; padding-top:5px; position:relative; top:0px;  }
#navigation { height:78px;  margin:0 auto;  }/*width:960px;*/
#nav-submenu { height:25px; padding-top:5px; position:relative; top:0px; background-image:url("../images/headerbg2.png"); }



/* SEARCH */
#search {  float:right; width:220px; padding:10px; }
#searchtxt { padding:3px; width:150px; }
#searchbtn { border:1px solid #eee !important; background-color:#CD2B3A; color:#eee; padding:3px; margin-left:5px; }




/* MENU 
#menu { position:relative; top:85px; }
#menu ul { list-style:none; }
#menu ul li { display:inline; font-variant:small-caps; font-size:12px; }
#menu ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }*/

/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline { background-image:url("../images/textbg.png"); color:#333; font-size:40px; padding:4px 13px 7px; float:left; display:block; }
#secondline { background-image:url("../images/textbg.png"); color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:255px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }

/* CONTENT */



/*home menu*/
/* MENU ================================================================================= */



body {
	margin: 0;
	padding: 0;
	font: 14px  Verdana, Tahoma, Helvetica, sans-serif;
	color: #000; 
	background: #F7F6F2;
	/*background: transparent url("images/bg-body.jpg") repeat left top;*/
}
body{background:url("../images/top-bg-sunpark.jpg")  top center no-repeat;}

.contactform input, .contactform select, .contactform textarea{box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; width:90%; margin: 0; margin-bottom:15px; padding:3px 5px}